
D4Science Infrastructure - Support #3917

Add me as a developer in gCube group

May 06, 2016 05:02 PM - Ioannis Karkalakos

Status: Rejected Start date: May 06, 2016

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Other Estimated time: 0.00 hour

Infrastructure: Development   

Description

Please add me as a developer in gCube group in order to be able to be assigned in tickets.

Related issues:

Related to D4Science Infrastructure - Support #3913: New developer Rejected May 06, 2016

History

#1 - May 06, 2016 05:07 PM - Andrea Dell'Amico

- Status changed from New to Rejected

- Assignee changed from Andrea Dell'Amico to _InfraScience Systems Engineer

- % Done changed from 0 to 100

You will be automatically assigned to the Gcube (with a 5 minutes lag) group as soon as your request to join the Gcube VRE will be accepted, no

manual operation is needed.

#2 - May 09, 2016 10:23 AM - Ioannis Karkalakos

@andrea.dellamico@isti.cnr.it Could you please point me to the url I can find the gCube VRE as I can't see it at https://i-marine.d4science.org ?

Thank you

#3 - May 09, 2016 11:35 AM - Massimiliano Assante

Dear Ioannis the gCube VRE is on services D4Science Gateway, not on i-marine Gateway, please register here: https://services.d4science.org then

accept the invitation I'm about to send you

#4 - May 10, 2016 05:31 PM - Luca Frosini

- Related to Support #3913: New developer added
